
html {
color : #123456;
background-image : linear-gradient(to right, #E2C6BC 0%, #D7BE4F, #E2C6BC, #E2C6BC, #6381AF, #E2C6BC, #B77AFF 100%);
width : 100%;
background-position : right top;
}
body {font-size: 20px;
color : #123456;
background-image: url(kirjaimet2.jpg);

background-position : right top;
margin : 0;

}

.center {
  margin: auto;
  width: 50%;
  border: #D7BE4A outset 2px
  padding: 10px;
  font-size : 60px;
  background-image : radial-gradient(#F7F4C0, #FCCCFF);
}
.left {
   float: left;
  width: 48%;
  border: #D7BE4A outset 2px;
  padding: 10px;
  font-size : 20px;
  background-image : radial-gradient(#F7F4C0, #FCCCFF);
}
.right{
   float: right;
  width: 48%;
  border: #D7BE4A outset 2px;
  padding: 10px;
  font-size : 20px;
  background-image : radial-gradient(#F7F4C0, #FCCCFF);

.alkua2 {
background-image : radial-gradient(#F7F4C0, #FCCCFF);
padding : 25px;
margin : 4px;
text-align: justify;
border : #D7BE4A outset 2px;
text-align : left;
font-size: 20px;


}
.alkua {
background-image : radial-gradient(#F7F4C0, #FCCCFF);
padding : 25px;
margin : 4px;

border : redoutset 1px;
text-align : left;
font-size: 40px;
border-radius : 3em;
}
a:link {
font-size : 20px;
color : black;
border-bottom:  groove 2px;
border-color:white;
text-align : left;
text-decoration: none;

}


a:visited {
font-size : 20px;
color : black;
border :  groove 2px;
text-align : left;
border-color:white;
}

}
li{font-size : 25px; }

